<?xml version="1.0" encoding="UTF-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item>
        <shape>
            <gradient
                android:startColor="#ebe534"
                android:endColor="#eb5934"
                android:angle="135"/>
        </shape>
    </item>
</selector>